Subject: [TR] Tri-Metal vs Bi-Metal Engine Bearings

From: "John & Pat Donnelly" <[email-masked]>
Date: Thu, 8 Aug 2013 20:02:45 -0700

What's the advantage of each? I understand Tri-Metals are harder, but I'm
not sure if that's a good thing or not. 

In my mind, harder means longer lasting, but the offset is an perfect fit
when first installed, and potentially more wear on the crankshaft journals.

Softer bearings means they can adapt more easily initially, but wear quicker
and take the abuse rather than the journals.

Am I missing something?

Getting ready to rebuild my TR4A engine and order parts.

Johnnie

** [email-masked] **

Archive: http://www.team.net/archive